- name: restart smbd.service
  become: true
  tags: samba
  ansible.builtin.service:
    name: smbd
    state: restarted

- name: reload smbd.service
  become: true
  tags: samba
  ansible.builtin.service:
    name: smbd
    state: reloaded